Name: installer-feature-nfs
Version: 0.2
Release: alt1

Summary: Installer stage3 NFS hooks
License: GPL
Group: System/Configuration/Other
Url: http://www.altlinux.org/Installer/beans
Packager: Dmitry V. Levin <ldv@altlinux.org>
BuildArch: noarch

%description
Installer stage3 NFS client and server tuning hooks.

%package client-stage3
Summary: Installer stage3 NFS client tuning hook
License: GPL
Group: System/Configuration/Other
Requires: installer-common-stage3, portmap

%description client-stage3
This package contains NFS client tuning hook for installer stage3.

%package server-stage3
Summary: Installer stage3 NFS server tuning hook
License: GPL
Group: System/Configuration/Other
Requires: installer-common-stage3, portmap, nfs-clients

%description server-stage3
This package contains NFS server tuning hook for installer stage3.

%install
mkdir -p %buildroot

%post client-stage3
control portmap local
chkconfig portmap on

%post server-stage3
control portmap server
chkconfig portmap on
chkconfig nfslock on

%files client-stage3

%files server-stage3

%changelog
* Wed Apr 01 2009 Dmitry V. Levin <ldv@altlinux.org> 0.2-alt1
- Rewritten from stage2 to stage3.

* Tue Mar 17 2009 Dmitry V. Levin <ldv@altlinux.org> 0.1-alt1
- Initial revision based on installer/preinstall.d/60-nfs.sh.

